@media (min-width: 320px) and (max-width: 767px) {
  .container{
    margin: 0 auto;
    width: 270px;
  }
  .hidden{
    display: none;
  }
  .info__container{
    width: 283px;
    margin: 0 auto;
  }
  .info__text--hidden{
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1279px) {
  .menu-btn{
    display: none;
  }
  .menu{
    padding: 40px 0
  }
  .menu__nav-mobile{
    display: flex;
    justify-content: space-between;
    opacity: 1;
    max-width: 600px;
    margin: 0 auto;
  }
  .menu__nav-item:hover{
    background: none;
  }
  .container{
    max-width: 768px;
    margin: 0 auto;
  }
  .post__item{
    display: flex;
    padding-bottom: 30px;

    &--info__text{
      font-size: 14px;
      line-height: 26px;
    }
  }
  .hidden{
    display: flex;
  }
  .info__container{
    max-width: 610px;
    margin: 0 auto;
  }
  .info__contacts{
    display: flex;
  }
}

@media (min-width: 1280px)  {
  .menu-btn{
    display: none;
  }
  .menu__nav-mobile{
    display: flex;
    justify-content: space-between;
    opacity: 1;
    max-width: 768px;
    margin: 0 auto;
    padding-bottom: 50px;
    padding-top: 45px;
  }
  .menu__nav-item:hover{
    background: none;
  }
  .post{
    display: grid;
    grid-gap: 35px;
    grid-template-columns: 1fr 1fr;
  }
  .container{
    max-width: 1280px;
    padding: 0 30px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .hidden{
    display: flex;
  }
  .post__item{
    display: flex;
    padding-bottom: 30px;

    &--info__text{
      font-size: 14px;
      line-height: 26px;
    }
  }
  .post-img{
    padding-right: 20px;
  }
  .info__container{
    max-width: 510px;
    margin: 0 auto;
  }
  .info__contacts{
    display: flex;
  }
}

@media (min-width: 1844px) {
}
